<html>
<head>
<title>TestNG:  EditCorporate</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>EditCorporate</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>1/0/1</td>
</tr><tr>
<td>Started on:</td><td>Wed Jan 04 15:51:31 IST 2017</td>
</tr>
<tr><td>Total time:</td><td>82 seconds (82081 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.stta.GCM.EditCorporate.EditCorporateTest()'><b>EditCorporateTest</b><br>Test class: com.stta.GCM.EditCorporate<br>Parameters: TC_NJ40_004_002, C2010040802, , , , , , , , , , , , , <br/>
<a href="#Output-2082509879" onClick='toggleBox("Output-2082509879", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-2082509879" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-2082509879">
---------------Edit corporate Function --------------------<br/>
--------------- corporate Function --------------------<br/>
</div>
</td>
<td></td>
<td>40</td>
<td>com.stta.GCM.EditCorporate@55d56113</td></tr>
</table><p>
<table width='100%' border='1' class='invocation-skipped'>
<tr><td colspan='4' align='center'><b>SKIPPED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.stta.GCM.EditCorporate.EditCorporateTest()'><b>EditCorporateTest</b><br>Test class: com.stta.GCM.EditCorporate<br>Parameters: TC_NJ40_004_001, D1234567894, TestCorporateLatin TestUpdateName, TestCorporateLatin Local 1 TestUpdateName, TestCorporateLatin Local 2 TestUpdateName, India, INDIA, 123456789, SKCL Guindy TestUpdate, SKCL Guindy TestUpdate, 11223344, Test Registered Address Latin TestUpdate, Test Registered Address Local TestUpdate, U1234567888888, 0</td>
<td><div><pre>org.testng.SkipException: DataToRun for row number 0 Is No Or Blank. So Skipping Its Execution.
	at com.stta.GCM.EditCorporate.EditCorporateTest(EditCorporate.java:96)
... Removed 25 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace373097727", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace373097727'><pre>org.testng.SkipException: DataToRun for row number 0 Is No Or Blank. So Skipping Its Execution.
	at com.stta.GCM.EditCorporate.EditCorporateTest(EditCorporate.java:96)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:84)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:714)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:901)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1231)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:127)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:111)
	at org.testng.TestRunner.privateRun(TestRunner.java:767)
	at org.testng.TestRunner.run(TestRunner.java:617)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:334)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:329)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:291)
	at org.testng.SuiteRunner.run(SuiteRunner.java:240)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1224)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1220)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1149)
	at org.testng.TestNG.run(TestNG.java:1057)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:132)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:236)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:81)
</pre></div></td>
<td>0</td>
<td>com.stta.GCM.EditCorporate@55d56113</td></tr>
</table><p>
</body>
</html>